/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    font-family: 'Raleway', sans-serif;
    position: relative;
    display: block;
    width: 100%;
    margin: auto;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


//* Reset */



    
}





.principal{
    width: 80%;
    display: inline-block;
    float: left;
    background-color: dodgerblue;
    margin: auto;
}

.columna-cuatro{
    width: 100%;
    display: block;
    box-sizing: border-box;
    float: left;
}

.uno{
    height:500px;
    width: 100%;
    
}


.dos{
    height:500px;
    width: 100%;
    
}


.tres{
    height:500px;
    width:100%;
    
}

.cuatro{
    height:500px;
    width:100%;
    
}


nav{
    width: 100%;
    padding-left: 2em;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    display: block;
    float: left;
    margin: auto;
    -webkit-box-shadow: -2px 9px 13px -10px rgba(0,0,0,0.40);
-moz-box-shadow: -2px 9px 13px -10px rgba(0,0,0,0.40);
box-shadow: -2px 9px 13px -10px rgba(0,0,0,0.40);
    background-color: white;
    margin-bottom: 1em;
}

.seleccion{
    display: contents;
    float: left;
    width: 100%;
    margin:auto;
}
.logo{
    width: 100%;
    margin: auto;
    display: block;
    float: left;
    text-align: center;
}

.menu{
    width: 100%;
    color: #009de3;
    text-align: center;
    font-family: sans-serif;
    font-size: 1.2em;
    
}

    
.lista{
    align-content: center;
    display: block;
    text-align: center;
}


.esp, .cant{
    width: 70%;
    font-family: sans-serif;
    font-size: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    margin-top: 0.5em;
    border-style: none;
    color: #009de3;
    border-bottom: solid 2px #009de3;
    display: block;
    margin: auto;
    
}

 .chk{
 margin-top: 1em;
     color: #009DE3;
}

/*-----------------------------------BOTON 01*/
#sw_01:checked + .chk::after{ left:36px;}

/*-----------------------------------BOTON 02*/
#sw_02:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 03*/
#sw_03:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 04*/
#sw_04:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 05*/
#sw_05:checked + .chk::after{left:36px;}
/*----------------------------------BOTON 06*/
#sw_06:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 07*/
#sw_07:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 08*/
#sw_08:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 09*/
#sw_09:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 10*/
#sw_10:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 11*/
#sw_11:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 12*/
#sw_12:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 13*/
#sw_13:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 14*/
#sw_14:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 15*/
#sw_15:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 16*/
#sw_16:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 17*/
#sw_17:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 18*/
#sw_18:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 19*/
#sw_19:checked + .chk::after{left:36px;}
/*-----------------------------------BOTON 20*/
#sw_20:checked + .chk::after{left:36px;}

.list-image{
    padding-top: 1em;
}
 
.titulo{
padding: 1em;
  text-align: center;
  color: rgba(0,0,0,0.7);
  font-size: 2em;
}
    
.boton{
  background: rgba(0,0,0,0.7);
  color: white;
  padding: 10px 20px;
  cursor:pointer;
  border:none;
margin: auto;
    display: block;
    margin-top: 1em;

}


.label__form, .formulario__input{
    width: 80%;
    display: block;
    margin: auto;
    text-align: center;
    padding: 0.5em;
    font-family: sans-serif;
    font-size: 1em;
    color: rgba(0,0,0,0.7);

}
.formulario__input{
    width: 40%;
    padding: 1em;
    border: none;
    border: solid 1px #cecece;
    border-bottom: solid 3px #009de3;
    color: #009de3;
}

footer{
    width: 100%;
    display: block;
    float: left;
    text-align: center;
    background-color: #009de3;
    padding: 1em;
    margin-top: 1em;
    color: white;
}

.instrucciones{
    font-family: sans-serif;
    color: darkgray;
    font-size: 1em;
    width: 80%;
    margin: auto;
}

.instrucciones-dos{
    padding: 0.5em;
}



.accordion {
  background-color: darkgray;
  cursor: pointer;
  padding-left: 3em;
    padding-bottom: 1em;
    padding-top: 1em;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  color: #FFF;
}

.active, .accordion:hover {
  background-color: #009DE2; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

.link a{
    text-decoration: none;
    color: #009de3;
}

.link a:hover{
    text-decoration: none;
    color: #009de3;
    text-decoration: underline;
}


.subtitulo{
    color: #fff; 
    font-family: sans-serif; 
    font-weight: 800; 
    text-align: center; 
    font-size: 2em; 
    padding-top: 1em; 
    padding-bottom: 1em; 
    background-color: #009de3;
    display: inline-block; 
    width: 100%;
}

@media only screen and (min-width: 800px) {

nav{
    width: 100%;
}
.logo{
    width: 20%;
    float: left;
    padding-left: 1em;
    box-sizing: border-box;
    text-align: left;
}

     .link{
     width: 80%;
     float: left;

    }
    
    
.menu{
    width: 80%;
color: #009de3;
    text-align: right;
    font-family: sans-serif;
    font-size: 1.2em;
    float: left;
    padding-top: 1em;
}
    
    
    
    
.uno{
    height:500px;
    width: 50%;
    display:flex;
    float:left;
    
}


.dos{
    height:500px;
    width: 50%;
    display:flex;
    float:left;
    
}


.tres{
    height:500px;
    width:50%;
    display:flex;
    float:left;
    
}

.cuatro{
    height:500px;
    width:50%;
    display:flex;
    float:left;
    
}
   
    
    
    

    
@media only screen and (min-width: 1200px) {

    
    
nav{
    width: 100%;
}
    
    .principal{
        width: 80%;
        margin: auto;
    }
.logo{
    width: 40%;
    float: left;
}

.menu{
    width: 60%;
    color: #009de3;
    text-align: center;
    font-family: sans-serif;
    font-size: 1.2em;
}
    
 .link{
     width: 60%;
     float: right;
     justify-content: center;
    }


    
.uno{
    height:500px;
    width: 25%;
    display:flex;
    float:left;
    
}


.dos{
    height:500px;
    width: 25%;
    display:flex;
    float:left;
    
}


.tres{
    height:500px;
    width:25%;
    display:flex;
    float:left;
    
}

.cuatro{
    height:500px;
    width:25%;
    display:flex;
    float:left;
    
}
    
    
    
}






